@charset 'utf-8';

#top-slider {
    min-height: 200px;
    max-height: 650px
}

#ourServiceSect {
    width: 100%;
    overflow: hidden;
}

.brand-area {
    position: relative;
    padding: 0;
    margin-bottom: 80px;
    border: 0px solid transparent;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    cursor: pointer;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out
}

.brand-area:hover {
    -webkit-transform: scale(.98);
    -moz-transform: scale(.98);
    -ms-transform: scale(.98);
    -o-transform: scale(.98);
    transform: scale(.98);
}

.brand-area a {
    position: absolute;
    width: 100%;
    display: block;
    height: 80px;
    background: #222;
    background: rgba(0, 0, 0, .8);
    left: 0;
    bottom: -80px;
    line-height: 80px;
    padding: 0 10px
}

.brand-area a .logo {
    float: left;
    position: absolute;
    top: 0;
    left: 20px;
    width: 40%;
    max-width: 100px;
}

.brand-area a .logo img {

    /*     width:100%; */
}

.brand-area a .link {
    float: right;
    color: #ffffff;
    font-size: 12px;
}

.brand-area:hover a {
    background: rgba(0, 0, 0, .9)
}

a.other-brand-link img {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    -webkit-transform: scale(.8);
    -ms-transform: scale(.8);
    transform: scale(.8)
}

a.other-brand-link:hover img,
a.other-brand-link:active img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.banner {
    text-decoration: none !important;
    background: #ffffff
}

.banner .caption {
    display: table;
    margin: 0;
    padding: 0;
    display: block;
    color: #ffffff;
    background: #222222;
    background: rgba(0, 0, 0, .2);
    padding: 15px;
    text-align: center;
    margin: 0 0 15px 0
}

.banner img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    -ms-transition: all .1s ease-out;
    transition: all .1s ease-out
}

.banner:hover img,
.banner:focus img,
.banner:active img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5
}

.banner:hover .caption,
.banner:focus .caption,
.banner:active .caption {
    background: #000000;
    background: rgba(0, 0, 0, .6);
    color: #ffffff
}

.banner .caption span {
    display: table-cell;
    vertical-align: middle
}

@media (min-width:768px) {
    .banner img,
    .banner:hover img,
    .banner:focus img,
    .banner:active img {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1
    }

    .banner {
        width: 100%;
        height: 89px;
        cursor: pointer;
        float: left;
        position: relative;
        overflow: hidden
    }

    .banner img {
        position: absolute;
        left: 0;
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        transition: all .3s ease-out
    }

    .banner .caption {
        background-color: rgba(0, 0, 0, 0.2);
        position: absolute;
        bottom: 0;
        color: #fff;
        z-index: 100;
        left: 0;
        width: 100%;
        height: 89px;
        padding: 15px;
        text-align: center;
        margin: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        transition: all .3s ease-out
    }

    .banner:hover .caption {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1
    }

}

@media (min-width:992px) {
    .banner,
    .banner .caption {
        height: 119px
    }

}

@media (min-width:1200px) {
    .banner,
    .banner .caption {
        height: 146px
    }

}

#aboutSect {
    background: #f5f5f5
}

#aboutSect h2 {
    text-align: left;
    margin: 0;
    padding: 30px 0 0;
    text-indent: 0
}

#aboutSect ul {
    padding: 0;
    list-style: none
}

#aboutSect li {
    padding-left: 10px
}

#aboutSect .about-image {
    background-image: url("../top/img/company-building.jpg");
    height: 350px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center
}

@media (min-width:768px) {
    #aboutSect .about-image,
    #aboutSect .about-text {
        height: 610px;
    }

}

@media (min-width:992px) {
    #aboutSect .about-image,
    #aboutSect .about-text {
        height: 600px;
        font-size: 14px;
    }

}

@media (min-width:1200px) {
    #aboutSect h2 {
        letter-spacing: 5px
    }

    #aboutSect .about-image,
    #aboutSect .about-text {
        height: 560px
    }

}

@media (min-width:1440px) {
    #aboutSect {
        padding: 0
    }

    #aboutSect .about-image,
    #aboutSect .about-text {
        height: 560px
    }

}

.support-visual {
    height: 310px;
    margin-bottom: 10px;
    background-image: url("../top/img/support-image.jpg");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

#mainVisualSect {
    padding-bottom: 20px
}

#newProductSect,
#newsSect,
#featureProductSect,
#reviewSect {
    padding-bottom: 10px
}